[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.OnHint

OnHint - Event handler when a hint is required

## Declaration

Source position: forms.pp line 1439

`public property TApplication.OnHint: TNotifyEvent read FOnHint write FOnHint;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.